import request from '@/utils/request'

// 列表
export function list(data){
  return request({
    url: `/message/push/list`,
    method: 'post',
    data
  })
}

// 新增
export function create(data){
  return request({
    url: `/message/push/add`,
    method: 'post',
    data
  })
}

// 详情
export function detail(id){
  return request({
    url: `/message/push/queryTPushResp/${id}`,
    method: 'get'
  })
}

// 修改
export function edit(data){
  return request({
    url: `/message/push/edit`,
    method: 'post',
    data
  })
}